<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <size android:width="100dp"
        android:height="50dp"/>
    <solid
        android:color="@color/colorRed_B"/>
    <stroke android:width="3dp"
        android:color="@color/colorRed_B"/>
    <corners android:radius="@dimen/radius5dp"/>
</shape>